Subject: Re: [PATCH] net: ax88179: add proper error handling of usb read errors

From: Dan Carpenter <[email-masked]>
Date: Sat, 14 May 2022 21:54:25 +0300

On Sat, May 14, 2022 at 07:51:12PM +0300, Pavel Skripkin wrote:
> And you can send new version as reply using --in-reply= option of git
> send-email. It helps a lot with finding previous version, since all version
> are linked in one thread

This is discouraged these days.  It makes for long confusing threads.
But more importantly, it apparently messes up patchwork.

regards,
dan carpenter